Subject: Re: bug#40890: Add missing word "the" to file "custom.texi".

From: Tomas Nordin <[email-masked]>
Date: Mon, 27 Apr 2020 10:43:00 +0200

Stefan Kangas <[email-masked]> writes:

> [email-masked] writes:
>
>> The word "the" was missing. Attached is a patch file.
>
> Thanks for pointing this out.
>
>>  values.  When in doubt, use @kbd{C-h v} (@code{describe-variable}) to
>> -check the variable's documentation string to see kind of value it
>> +check the variable's documentation string to see the kind of value it
>>  expects (@pxref{Examining}).
>
> Would that be better if written like this?
>
>  values.  When in doubt, use @kbd{C-h v} (@code{describe-variable}) to
> -check the variable's documentation string to see kind of value it
> +check the variable's documentation string to see the kind of value it
>  expects (@pxref{Examining}).

Isn't that what the patch suggest? But maybe ..*what* kind of value it..